Subject: Laser Control of Chemical Reactions

From: dunlop <[email-masked]>
Date: Fri, 10 Mar 1995 06:23:10 -0800 (PST)

I am a second year chemistry major and I thought that this would 
be the place to ask my question. Strangely enough, it is for my Economics 
class, but it does concern chemistry.

	One part of my assignment is to join a mailing list which might 
know more about a technological innovation. I found a very interesting 
article in the March 1995 Scientific American. p 56 entitled "Laser 
Control of Chemical Reactions". 

	I would very much appreciate any information on its possible 
success or failure in the market place. The article mentioned that it has 
been around years, but it does mention that coherent control started in 
the mid-1980s.

	Thanks! (I hope I get something... anything that I can put in my 
assignment :)